Subject: WEDDING ANNOUNCEMENTS
From: [email-masked]
Date: Mon, 14 Oct 1996 14:11:31 -0400

WEDDING ANNOUNCEMENTS
(revised 4/96)

GENERAL LETTER (If you're not including wedding photos)

Dear Mr./Ms._________
               -or-
To whom it may concern: 

[It's best to address personally.  Look up person responsible for the wedding
section or page--you can track the name down on the editorial page that lists
all editors.]

 As I [we, etc.] have not read any same-sex wedding announcements in
[newspaper's name here], I would like to urge you to join numerous newspapers
across the country that are now running such announcements right along side
"traditional" wedding notices.  

 Perhaps you have been reluctant to publish gay couples' announcements
because we cannot yet legally marry; or perhaps because you fear creating
"controversy." As you may know, because of a current court case in Hawaii,
marriage for same-sex couples (who choose it) is likely to become a reality
in the near future.  

 But even more important than the legal status of our relationships is the
degree of commitment we give to them, which is no less than that given to any
other marriage.  As to being controversial, newspapers that have included gay
couples in their wedding section have not reported any drop-off in
readership.  (In fact many have seen an increase!) As marriage for gay people
becomes an even bigger issue, more and more gay couples will undoubtedly be
asking you to include, rather than exclude us.  Of course, it's your choice.

 Please write back to let me know what I can do to encourage you to treat our
marriages with the equality and respect they deserve.  

 Sincerely,

___________________

[Include your address and telephone.]

LETTER WITH WEDDING PHOTOS

[Same introduction as above letter.]

 We would like our wedding announcement to be published in [newspaper's name
here].  Please find photographs enclosed.  

 As you may know, many newspapers across the country now run same-sex
announcements in the same format as "traditional" notices.  We hope that you
will treat our wedding with the same equality and respect you would give any
other, and publish our photograph and announcement as space permits.  

 If there is a waiting list, please advise us as to when we can expect to see
ours published.  In any event, please do let us know the status of our
announcement as soon as possible.  Thanks very much.  

 Sincerely,
___________________ 

[Include your address and telephone.]

[Make sure you to take a look at their wedding page before sending in your
photo and announcement.  Do it in as similar a format to what you see as
possible, including the style of photograph, wording, etc.] 
------------------------------------------------------------------

NEWSPAPERS PUBLISHING SAME-SEX ANNOUNCEMENTS 

Ann Arbor News (Ann Arbor, MI) 
Argus Courier (Petaluma, CA)
Austin American-Statesman (Austin, TX) 
Burlington Free Press (Burlington, VT) 
Columbia Daily Tribune (Columbia, MO)
Columbia Missourian (Columbia, MO)
Community Newspapers (Portland, OR) (several suburban locals)
Daily Hampshire Gazette (Northampton, MA)
Daily Variety (Hollywood, CA)
Davis Enterprise (Davis, CA) 
El Paso Times (El Paso, TX)
Everett Herald (Everett, WA)
Marin Independent Journal (Marin, CA)
Minneapolis Star Tribune (Minneapolis, MN)
Orange County Register (Orange County, CA)
Palo Alto Weekly (Palo Alto, CA)
Provincetown Banner (Provincetown, MA)
The Reporter (Lansdale, PA) 
Salina Journal (Salina, KS)
Salt Lake City Tribune (Salt Lake City, UT) 
San Diego Jewish Times (San Diego, CA) 
San Jose Mercury News (San Jose, CA)
Santa Cruz Sentinel (Santa Cruz, CA)
Times-Union (Albany, NY)

Please send any additions or corrections!
--------------------------------------------------------
The Forum on the Right to Marriage (FORM)
Box 8033 JFK Station
Boston, MA 02114
(617) 868-FORM
[email-masked]
HTTP://www.calico-company.com/formboston
America Online:  Keyword: GLCF Library.  New Files -or- Legal Issues -or-
Organizations

Materials available:
Flier (new) *
General Quotations
Hawaii Primer 
How You Can Help
Ithaca Primer
Law Chart
Law Review Summary
Legal History 
Legal Summary
Marriage Primer     
Press Kit *
Resources
Timeline     *available soon

##############################
FORM is a national grassroots organization primarily
engaged in education and outreach concerning the issue of
same-sex marriage.

FORM provides resources and training to similar locally
based groups throughout country.

FORM exists as well to facilitate and support the efforts 
of individuals, whether legal or legislative, that advance
the cause of same-sex marriage in the United States.

When feasible, FORM will work in concert with gay and
lesbian political groups to optimize organized efforts to
attain same-sex marriage rights.
##########################################
--------(Please print out, cut here, and mailback)-----------

Please help us to begin building the framework for legalizing same-sex
marriage. 

_ Yes, I want to be a member of FORM.  Please
enter my membership at the following level:

    _ Individual ($20.)
    _ Household ($30.) 
    _ Student/Low-income ($10.)

 (Please make checks payable to: Forum on the Right to Marriage (FORM), Inc.)

 _ Add me to your mailing list:     
 __________________________________
 __________________________________
 __________________________________

 _ I'm interested in becoming a FORM organizer/starting a chapter in my area.

We hope that you will become involved in FORM.  But the most important thing,
in whatever aspect of gay rights we may be involved in, is that we as gay
people share with those around us the truth of our lives.  FORM's activities
can serve only as an adjunct to individual gay men, women, and young people
willing to reach out and change the hearts and minds of the American people.
Thanks for your interest and your continued assistance in helping to make
marriage a reality for the gay community.  

The Forum on the Right to Marriage (FORM)
Box 8033 JFK Station
Boston, MA 02114
(617) 868-FORM
[email-masked]

The Forum on the Right to Marriage is a Founding Member of the New England
Freedom to Marry Coalition.